body {
  margin: 0px 0px 0px 0px;
  background-color: #ffffff;
  font-family: verdena, arial, san-serif;
  font-size: 10pt;
}
table, td {
  margin: 0px 0px 0px 0px;
  font-family: verdena, arial, san-serif;
  font-size: 10pt;
  text-align: left;
}

#tableL1 {
  width: 1000px;
  height: 84px;
  background: url(imgs/top-infoturiec.jpg) no-repeat;
  border: 0px solid #000000;
}
#tdL1-1 {
}
#tdL1-2 {
}
#tdL1-3 {
  text-align: right;
  vertical-align: top;
}

#tableLStripe {
  width: 1000px;
  border-bottom: 1px solid #C2C2C2;
  background: #DFE0E2;
}
#tdLStripe {
  width: 230px;
  border-left: 1px solid #C2C2C2;
  padding-left: 0px;
  text-align: right;
}
#tdLStripe-1 {
	width: 300px; /* almost any no. */
  padding-right: 10px;
  text-align: right;
}

#tableTAShade {
	margin-bottom: 10px;
  width: 1000px;
  height: 5px;
  background: url(imgs/top-area-shade.jpg) repeat-x;
}

#tableLMenu {
  width: 1000px;
  background: url(imgs/top-menu.gif) no-repeat;
  border: 0px solid #000000;
}
#tdLMenu {
  height: 32px;
  padding-top: 4px;
  padding-left: 300px;
  vertical-align: top;
  color: #eeeeee;
  font-weight: bold;
}

#tableL2 {
  width: 1000px;
  border: 0px solid #000000;
  color: #000000;
}
#tdL2-1 {
  width: 230px; /*221*/
  border: 0px solid #eeeeee;
  background: #ffffff;
  vertical-align: top;
}
#div2-1 {
  position: relative;
  width: 230px; /*221*/
  border: 0px solid #ffffff;
  margin-top: 0px;
}
#tdL2-LShade {
  width: 20px;
  background: url(imgs/left-shade.gif) repeat-y;
}
#tdL2-2 {
  width: 520px; /*558*/
  border: 0px solid #eeeeee;
  background-color: #ffffff;
  vertical-align: top;
}
#tdL2-RShade {
  width: 20px;
  background: url(imgs/right-shade.gif) repeat-y top right;
}
#tdL2-3 {
  width: 230px; /*201*/
  border: 0px solid #eeeeee;
  background: #ffffff;
  vertical-align: top;
}
#div2-3 {
  position: relative;
  width: 230px; /*201*/
  border: 0px solid red;
  margin-top: 0px;
}

.box-gradient {
  background: #EFEFEF url(imgs/box-gradient.jpg) repeat-x;
}
	
#tableLL {
  width: 230px; /*221*/
}
#tdLL-Title {
  background: url(imgs/left-title.jpg) repeat-x;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  color: #000000;
  font-size: 9pt;
  font-weight: bold;
}
#tdLL-Doc {
  padding: 0px;
  vertical-align: top;
  color: #000000;
  font-size: 9pt;
}
#tdLL-Doc-1 {
  padding: 10px;
  vertical-align: top;
  color: #000000;
  font-size: 9pt;
}
#tdLL-Bottom {
  height: 10px;
}

#tableLCM {
}

#tdLCM-1 {
  width: 230px;
}
#tdLCM-2 {
  width: 230px;
  padding-left: 4px;
}
#tdLCM-3 {
  width: 230px;
  padding-left: 4px;
}

#tableLC1 {
  width: 230px; /* org. 258 */
  border: 1px solid #999999;
  background-color: #ffffff;
}
#tdLC1-Title {
  height: 30px;
  background: url(imgs/center-left-title.gif) no-repeat;
  padding-top: 4px;
  padding-left: 27px;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLC1-Doc {
  padding: 2px 6px 4px 6px;
  vertical-align: top;
  font-size: 9pt;
}

#tableLC2 {
  width: 230px; /* org. 258 */
  border: 1px solid #999999;
  background-color: #ffffff;
}
#tdLC2-Title {
  height: 30px;
  background: url(imgs/center-center-title.gif) no-repeat top center;
  padding-top: 4px;
  text-align: center;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLC2-Doc {
  padding: 2px 6px 4px 6px;
  vertical-align: top;
  font-size: 9pt;
}

#tableLC3 {
  width: 230px; /* org. 258 */
  border: 1px solid #999999;
  background-color: #ffffff;
}
#tdLC3-Title {
  height: 30px;
  background: url(imgs/center-right-title.gif) no-repeat top right;
  padding-top: 4px;
  padding-right: 27px;
  text-align: right;
  vertical-align: top;
  color: #eeeeee;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
}
#tdLC3-Doc {
  padding: 2px 6px 4px 6px;
  vertical-align: top;
  font-size: 9pt;
}

#divReklama {
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
  text-align: center;
}

#divMainDoc-Title {
  background: url(imgs/left-title.jpg) repeat-x;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 20px;
  color: #000000;
  font-size: 9pt;
  font-weight: bold;
}
#divMainDoc-Doc {
  margin: 0px;
  width: 510px;
  border: 0px; 
}